@media (max-width: 767px) {
  main section.intro {
    background-image: url("https://img.dormy-hotels.com/information/tokyobay_musicevent/img/sp/mv.webp");
  }
}

main section.calendar .calendarContents .days .moreButton:after,
main section.calendar .calendarContents02 .days .moreButton:after {
  background-image: url("https://img.dormy-hotels.com/information/tokyobay_musicevent/img/icon-arrow02.svg");
}